body {background: #fff;}

img, div, p, ul, li, h1, h2, h3, h4, h5, h6, input, textarea, span, form, fieldset, em, small, a {
    margin: 0;
    padding: 0;
    display: block;
    border: 0;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    line-height: 27px;
    font-weight: 400;
    color: #313131;
}

span.ui-datepicker-year, span.ui-datepicker-month {display: inline-block;}

.item-page h2 {
  color: #0c54a0;
}

.blog, .item-page {
  margin-bottom: 0;
}

form label,
form input,
form select
{
  font-size: 18px;
  color: #313131;
  max-width:100%;
  border: 1px solid #a0a0a0;
}

form label {
  border: 0;
  margin: 0;
}

h3:after {
  width: 176px;
  height: 23px;
}

.mode.white h3:after
{
  background: url('../images/h3_kepw2.png') no-repeat;
  width: 176px;
  height: 23px;
}

.page-header h1:after,
.page-header h2:after
{
  width: 176px;
  height: 23px;
}

.top form .btn, .container form .btn {
    height: 50px;
    line-height: 20px;
    padding: 2px 30px 2px 30px;
}

.mode p, .mode.dolacz ul li {
    font-size: 16px;
    line-height: 27px;
    text-align: justify;
    margin-bottom: 20px;
    font-weight: 400;
}

h3 {
    color: #0c54a0;
    text-transform: uppercase;
    font-size: 32px;
    line-height: 50px;
    font-weight: 600;
    text-align: center;
}

.mode_menu {
    background: #fff;
    border-top: 1px solid #e5e5e5;
}

.mode_menu .wrap ul li a,
.mode_menu .wrap ul li.item-101 a:before
{
  color: #0c54a0;
}

.mode_menu .wrap ul li a:hover, .mode_menu .wrap ul li a.active,
.mode_menu .wrap ul li.item-101
{
    background: #e5e7f1;
    color: #0c54a0;
}


.mode_menu .wrap ul li:after {
  display: none;
}

.btn,
.btn:hover
{
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
}

.btn.blue {
  background: #0c54a0
}

.btn:hover,
.btn.blue:hover {
  background: #303D4C;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}

.mode_slajder {
  min-height: 570px;
}

.mode_slajder h4,
.mode_slajder h3,
.mode_slajder h2,
.mode_slajder h1
{
  color: #fff;
  text-transform: uppercase;
  text-align: left;
}

.mode_slajder p {
  color: #fff;
}

.camera_caption.moveFromLeft,
.camera_caption.moveFromRight
{
  display: inline-block;
  vertical-align: middle;
  top: 0;
  display: flex;
  margin-bottom: 0px !important;
  width: 50% !important;
  height: auto !important;
  align-items: center;
}

.camera_caption.moveFromLeft div,
.camera_caption.moveFromRight div {
  width: 100%;
}

.camera_caption.moveFromRight {
  right: 0;
  text-align: center;
}

.camera_caption.moveFromRight img {
  margin: auto;
}

.camera_caption.moveFromLeft h4 {
  font-weight: 300;
  margin-bottom: 5px;
  font-size: 18px;
  line-height: 25px;
}

.camera_caption.moveFromLeft h3 {
  font-size: 33px;
  line-height: 40px;
  font-weight: 600;
}

.camera_caption.moveFromLeft h2 {
  margin: 0;
  font-size: 37px;
  line-height: 50px;
}

.mode_slajder h3:after
{
    display: block;
    margin: 0;
    margin-top: auto;
    background: #e31e24;
    width: 50px;
    height: 3px;
    margin-top: 20px;
    margin-bottom: 15px;
}

.mode_slajder .play_wideo {
  display: block;
  cursor: pointer;
  transition: all 0.2s;
}

.mode_slajder .play_wideo:hover {
  margin-top: -5px;
  transition: all 0.2s;
}

.loga_top .loga a,
.loga_top .loga a img
{
  vertical-align: middle;
  display: inline-block;
}

.loga_top .mode img {
    margin-left: 5px;
    max-height: 30px;
    max-width: 560px;
    border: 0;
}

.mode.kampania ul.filter {
  display: table;
  width: 100%;
  border-bottom: 2px solid #fff;
}

.mode.kampania ul.filter li {
	display: table-cell;
	background: #e9ecf3;
	text-transform: none;
	text-align: center;
	vertical-align: middle;
	border-left: 2px solid #fff;
	width: 20%;
}

.mode.kampania ul.filter li:first-child {
  border: 0;
}

.mode.kampania ul.filter li.active,
.mode.kampania ul.filter li:hover
{
	background: #e31e24;
	color: #fff;
}

.mode.kampania ul.filter li.active a {
	color: #fff;
}

.mode.kampania ul.filter li a {
	font-size: 16px;
	cursor: pointer;
	color: #0c54a0;
	height: 100%;
	text-transform: uppercase;
	font-weight: 600;
	padding-top: 20px;
	padding-bottom: 20px;
}

.mode.kampania ul.filter li a:before {
	content: '';
	display: block;
	background: url('../images/sprites.png') no-repeat -3px 0;
	width: 40px;
	height: 38px;
	margin: 20px auto;
	transition: all 0.2s;
}

.mode.kampania ul.filter li:nth-child(2) a:before {
  background: url('../images/sprites.png') no-repeat -61px -1px;
	width: 34px;
	height: 37px;
}

.mode.kampania ul.filter li:nth-child(3) a:before {
  background: url('../images/sprites.png') no-repeat -112px -2px;
	width: 46px;
	height: 35px;
}

.mode.kampania ul.filter li:nth-child(4) a:before {
  background: url('../images/sprites.png') no-repeat -178px 0;
	width: 40px;
	height: 39px;
}

.mode.kampania ul.filter li:nth-child(5) a:before {
  background: url('../images/sprites.png') no-repeat -241px 0;
	width: 45px;
	height: 39px;
}

.mode.kampania ul.filter li:nth-child(1) a:hover:before, .mode.kampania ul.filter li.active:nth-child(1) a:before {background-position: -3px -65px;}
.mode.kampania ul.filter li:nth-child(2) a:hover:before, .mode.kampania ul.filter li.active:nth-child(2) a:before {background-position: -61px -66px;}
.mode.kampania ul.filter li:nth-child(3) a:hover:before, .mode.kampania ul.filter li.active:nth-child(3) a:before {background-position: -112px -67px;}
.mode.kampania ul.filter li:nth-child(4) a:hover:before, .mode.kampania ul.filter li.active:nth-child(4) a:before {background-position: -178px -65px;}
.mode.kampania ul.filter li:nth-child(5) a:hover:before, .mode.kampania ul.filter li.active:nth-child(5) a:before {background-position: -241px -65px;}

.mode.kampania ul.filter li a:hover {
	color: #3d4647;
}

.mode.kampania ul.filter li.active a:hover,
.mode.kampania ul.filter li:hover a
{
	color: #fff;
}

.mode.kampania .item {
  display: none;
}

.mode.kampania .item.o-kampanii {
  display: block;
}

.mode.kampania .item {
  padding: 100px 50px 100px 50px; 
  background-color: #575C60;
  background-repeat: no-repeat;
  background-size: 100%;
}

.mode.kampania .item p {
  max-width: 75%;
  font-size: 16px;
}

.mode.kampania .item p:last-child {
  margin-bottom: 0px;
}

.mode.kampania .item p,
.mode.kampania .item h2 {
  color: #fff;
}

.mode.kampania .item h2 {
  font-size: 36px;
  line-height: 46px;
  font-weight: bold;
  text-transform: uppercase;
}

.mode.kampania .item h2:after {
    content: '';
    display: block;
    margin: 0;
    margin-top: auto;
    background: #fff;
    width: 50px;
    height: 3px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.mode.kampania .banner {
  border: 2px solid #e1e3ec;
  background: #fff;
  margin-top: 40px;
  margin-bottom: 40px;
}

.mode.kampania .banner h3 {
  margin: 0;
  font-size: 26px;
  line-height: 44px;
  padding: 30px 50px;
  font-weight: 300;
}

.mode.kampania .banner h3 strong {
  display: block;
  clear: both;
  font-weight: 600;
}

.mode.kampania .banner h3:after {
  display: none;
}

.mode.akt.mowcy ul.filter {
  width: 100%;
  display: table;
}

.mode.akt.mowcy ul.filter li {
  display: table-cell;
}

.mode.mowcy ul.filter li a {
  color: #0c54a0;
  padding-top: 5px;
  padding-bottom: 5px;
}



.mode.akt.mowcy {
  background: #E5E9F2 url('../images/aktbckg.jpg') fixed;
  padding-bottom: 0px;
}

.wrap h4:after,
.wrap .slajder.wydarzenia h4:after
{
    display: block;
    margin: 0;
    margin-top: auto;
    background: #e31e24;
    width: 40px;
    height: 2px;
    margin-top: 20px;
    margin-bottom: 15px;
}

.mode.mowcy.akt h4, 
.mode.mowcy.akt h4 a,
.mode.mowcy.akt .slajder.wydarzenia h4 a
{
    font-size: 22px;
    line-height: 28px;
    font-weight: 500;
    font-style: normal;
    color: #000;
    margin-top: 0px;
}

.mode.mowcy.akt .slajder.wydarzenia ul {
    margin-top: 50px;
}

.mode.mowcy.akt span {
    font-weight: 400;
}

.mode.mowcy #prevBtn a, .mode.mowcy #prevBtn2 a, .mode.mowcy #prevBtn3 a, .mode.akt #prevBtn4 a, .mode.akt #prevBtn5 a, .mode.akt #prevBtn6 a, .mode.akt #prevBtn7 a, .mode.akt #prevBtn8 a,
.mode.ludzie #nextBtn a, .mode.ludzie #nextBtn2 a, .mode.ludzie #nextBtn3 a, .mode.akt #nextBtn4 a, .mode.akt #nextBtn5 a, .mode.akt #nextBtn6 a, .mode.akt #nextBtn7 a, .mode.akt #nextBtn8 a {
  width: 54px;
  height: 54px;
}

.mode.mowcy #prevBtn, .mode.mowcy #prevBtn2, .mode.mowcy #prevBtn3, .mode.mowcy #prevBtn4, .mode.mowcy #prevBtn5, .mode.mowcy #prevBtn6, .mode.mowcy #prevBtn7, .mode.mowcy #prevBtn8 {
    margin: -210px 0px 0px -105px;
}

.mode.mowcy.akt #prevBtn, .mode.mowcy.akt #prevBtn2, .mode.mowcy.akt #prevBtn3, .mode.mowcy.akt #prevBtn4, .mode.mowcy.akt #prevBtn5, .mode.mowcy.akt #prevBtn6, .mode.mowcy.akt #prevBtn7, .mode.mowcy.akt #prevBtn8,
.mode.mowcy.akt #nextBtn, .mode.mowcy.akt #nextBtn2, .mode.mowcy.akt #nextBtn3, .mode.akt #nextBtn4, .mode.akt #nextBtn5, .mode.akt #nextBtn6, .mode.akt #nextBtn7, .mode.akt #nextBtn8
.mode.akt.mowcy #prevBtn5, .mode.akt.mowcy #nextBtn5
{
    margin-top: -215px;
}

.mode.mowcy .slajder om.img,
.mode.mowcy.akt .slajder.wydarzenia om.img
{
    width: 180px;
    height: 160px;
    margin-right: 20px;
    overflow: hidden;
}

.mode.mowcy .slajder om.img.blank, .mode.mowcy.akt .slajder.wydarzenia om.blank {
  background: #E5E5EF;
}

.mode.mowcy .slajder om.dsc,
.mode.mowcy .slajder.wydarzenia om.dsc{
    margin: 0;
    padding: 0;
    max-width: 350px;
    display: inline-block;
    vertical-align: top;
}

.mode.mowcy hr,
.mode.mowcy.akt .slajder.wydarzenia hr
{
    margin: 40px 0px;
    margin-top: 0px;
}

.mode.mowcy .slajder ul em {
  min-height: 200px;
}

.mode.wysz {
  padding-top: 50px;
  padding-bottom: 50px;
}

.mode.wysz h3 {
  margin-bottom: 30px;
}

.mode.wysz h4 {
  text-align: center;
  color: #0c54a0;
  font-size: 26px;
  line-height: 42px;
  margin-bottom: 50px;
  font-weight: 500;
  max-width: 90%;
}

.mode.wysz h4:after {
  display: none;
}

.mode.wysz form p {
  vertical-align: top;
  display: inline-block;
  width: 49.5%;
  min-height: 50px;
  margin-bottom: 30px;
}

.mode.wysz form p.termin input,
.mode.wysz form p.termin label {
  display: inline-block;
  width: auto;
  margin: 0;
}

.mode.wysz form p.termin .od,
.mode.wysz form p.termin .do {
  width: 160px;
  margin-left: 5px;
  padding-left: 10px;
  padding-right: 10px;
}

.mode.wysz form p.termin,
.mode.wysz form p:last-child
{
  text-align: right;
}

.mode.wysz form p.termin {
  padding-top: 5px;
}

.mode.wysz form p a {
  color: #0c54a0;
  font-size: 18px;
  line-height: 18px;
  margin: 0;
  padding: 0;
  text-decoration: underline;
  font-weight: 500;
  vertical-align: bottom;
  display: inline-block;
}

.mode.wysz form p a br {
  height: 0;
  margin: 0;
  padding: 0;
  line-height: 30px;
}

.mode.wysz form p a:hover {
  text-decoration: none;
}

.mode.zostan {
  background: #0f5197 url('../images/partner.jpg') fixed;
}

.mode.zostan .banner {
  background: #fff;
  padding: 30px 20px;
  margin-top: 50px;
  margin-bottom: 50px;
}

.mode.zostan .banner h4 {
  margin-bottom: 0px;
  font-size: 24px;
  max-width: 100%;
  width: 100%;
}

.mode.zostan form p a {
  color: #fff;
}

.mode.zostan form p a.btn {
  color: #fff;
  text-decoration: none;
  line-height: 50px;
  padding-left: 20px;
  padding-right: 20px;
}

.mode.akt.mowcy.czytelnia {
    background: #fff;
    margin-top: 50px;
}

.mode.akt.mowcy.czytelnia .slajder.czytelnia,
.cameraContent.cameracurrent
{
  display: block !important;
}

.mode.mowcy.akt.czytelnia hr {
    background: none;
    width: 100%;
    margin-bottom: 20px;
}

.mode.mowcy.akt.czytelnia .slajder ul {
    margin-top: 20px;
}

.mode.galeria {
    background: #fff;
}

.mode.galeria .wrap .gall {
  display: flex;
  width: 100%;
}

.mode.galeria .gitem {
  margin-right: 35px;
}

.mode.galeria .gitem:nth-child(4n) {
  margin-right: 0px;
}

.sigplus-gallery ul li {
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: inline-block;
}

.sigplus-gallery ul li a,
.sigplus-gallery ul li img {
  margin: 0;
  padding: 0;
}

.mode.galeria img {
    width: 270px;
    max-height: 270px;
    height: auto;
}

.mode.galeria .overlay {
    background: url('../images/overlay.png');
    width: 100%;
    width: 270px;
    height: 270px;
    z-index: 999;
    position: absolute;
    text-align: center;
    line-height: 27px;
    font-weight: 500;
    font-size: 16px;
    color: #fff;
    margin: 0;
    padding: 0;
    display: none;
    transition: all 0.2s;
}

.mode.galeria a,
.mode.galeria .overlay a,
.mode.galeria .overlay p
{
    line-height: 27px;
    font-weight: 500;
    font-size: 16px;
    color: #fff;
    display: inline-block;
    vertical-align: center;
    margin: 0;
    padding: 0;
    text-align: center;
    transition: all 0.2s;
}

.mode.galeria .overlay img {
  width: auto;
  height: auto;
  display: block;
  clear: both;
  margin: auto;
  margin-top: 10px;
  transition: all 0.2s;
}

.mode.galeria .overlay .iov {
    transition: all 0.2s;
    width: 270px;
    height: 270px;
    display: inline-block;
    vertical-align: center;
    color: #fff;
    /* Internet Explorer 10 */
    display:-ms-flexbox;
    -ms-flex-pack:center;
    -ms-flex-align:center;

    /* Firefox */
    display:-moz-box;
    -moz-box-pack:center;
    -moz-box-align:center;

    /* Safari, Opera, and Chrome */
    display:-webkit-box;
    -webkit-box-pack:center;
    -webkit-box-align:center;

    /* W3C */
    display:box;
    box-pack:center;
    box-align:center;
}

.mode.galeria .gitem:hover .overlay {
  display: block;
  vertical-align: middle;
  transition: all 0.2s;
}

.mode.organizator {
  margin-top: 30px;
  margin-bottom: 50px;
}

.mode.organizator .banner {
  background: #e9ecf3;
  padding-top: 50px;
  padding-bottom: 50px;
}

.mode.organizator .banner h4 {
  color: #0c54a0;
}

.mode.organizator .banner h4:after {
  display: none;
}

.mode.organizator .banner p {
  margin: 0;
}

.mode.organizator .banner img {
  max-width: 80%;
  margin: auto;
}

.mode.organizator .rgt {
  border-left: 1px solid #ced2e1;
  padding-left: 30px;
  box-sizing: border-box;
}

.mode.organizator .lft,
.mode.organizator .rgt,
.mode.organizator .rgt div
{
  display: inline-block;
  width: 49.5%;
  vertical-align: top;
}


.mode.mowcy.ludzie {
  padding-top: 50px;
  background: #e9ecf3 url('../images/rada.jpg') fixed;
}

.mode.mowcy.ludzie h3 {
  text-align: center;
  margin-bottom: 30px;
  display: block;
}

.mode.mowcy.ludzie h3:after {
  display: block;
  margin: auto;
  margin-top: auto;
  background: url('../images/h3_kep.png') no-repeat;
  width: 285px;
  height: 16px;
  margin-top: 5px;
  width: 176px;
  height: 23px;
}

.mode.mowcy.ludzie h2 {
  color: #0c54a0;
  font-size: 20px;
  line-height: 34px;
  text-align: center;
  margin-bottom: 30px;
  font-weight: 500;
}

.mode.mowcy.ludzie.rada hr {
  background: #c3c7d6;
  margin-bottom: 0px;
}

.mode.mowcy.ludzie.rada ul li hr {
    margin: 20px 0px 40px 0px;
}

.mode.ludzie #prevBtn,
.mode.ludzie #nextBtn {
  margin-top: -235px;
}

.mode.partnerzy {
  margin-bottom: 50px;
}

.mode.partnerzy .wrap {
  text-align: center;
}

.mode.partnerzy .wrap img {
  display: inline-block;
  vertical-align: top;
  border-right: 1px solid #cfd0d5;
  padding-right: 10px;
  margin-right: 10px;
  margin-bottom: 20px;
  max-width: 210px;
}

.mode.partnerzy .wrap img:last-child {
  border: 0;
  margin-right: 0px;
}

.mode.newsletter {
  padding-top: 30px;
  padding-bottom: 30px;
}

.mode.newsletter h4 {
  color: #0c54a0;
  font-size: 24px;
  margin-bottom: 10px;
}

.mode.newsletter h4:after {
  display: none;
}

.mode.newsletter .acymailing_introtext,
.mode.newsletter form,
.mode.newsletter form input
{
  display: inline-block;
  width: 49.5%;
  vertical-align: top;
}

.mode.newsletter form input.inputbox {
  width: 70%;
  height: 60px;
}

.mode.newsletter form input.submit {
  width: 29%;
  height: 60px;
}

.mode.fkon {
  margin-top: 30px;
  padding-top: 30px;
  padding-bottom: 30px;
  border-top: 1px solid #cfd0d5;
  border-bottom: 1px solid #cfd0d5;
}

.mode.fkon .wrap div {
  display: inline-block;
  margin: 0;
  padding: 0;
  text-align: left;
  float: none;
  border: 0;
  vertical-align: top;
}

.mode.fkon .wrap .lft,
.mode.fkon .wrap .rgt
{
  width: 42%;
}

.mode.fkon .wrap .rgt {
  text-align: right;
  width: 57%;
}

.mode.fkon .wrap div p {
  display: block;
  clear: both;
  margin: 0;
  padding: 0;
  text-align: left;
  float: none;
  border: 0;
  line-height: 20px;
  vertical-align: top;
}

.mode.fkon .wrap div.flogo {
  border-right: 1px solid #cfd0d5;
  padding-right: 20px;
  margin-right: 20px;
}

.mode.fkon .wrap div.tel,
.mode.fkon .wrap div.mail {
  vertical-align: middle;
  display: inline-block;
  margin-right: 20px;
}

.mode.fkon .wrap div.tel {
  border-right: 1px solid #cfd0d5;
  padding-right: 20px;
  margin-right: 20px;
}

.mode.fkon .wrap div.tel span,
.mode.fkon .wrap div.tel a,
.mode.fkon .wrap div.mail a
{
  font-size: 20px;
  line-height: 26px;
  font-weight: 500;
  display: inline-block;
  vertical-align: middle;
}

.mode.fkon .wrap div.tel:before,
.mode.fkon .wrap div.mail:before {
  content: '';
  display: inline-block;
  width: 43px;
  height: 41px;
  background: url('../images/mail.png') no-repeat 0px 0px;
  vertical-align: middle;
  margin-right: 10px;
}

.mode.fkon .wrap div.tel:before {
  background: url('../images/tel.png') no-repeat 0px 0px;
}

footer .copy a {
  display: inline-block;
  font-size: 16px;
  line-height: 26px;
}

footer .copy {
  width: 100%;
  text-align: left;
}

footer .copy p {
  float: none;
  width: auto;
  margin: 0;
  padding: 0;
  border: 0;
  display: inline-block;
  font-size: 16px;
  line-height: 26px;
  margin-top: 20px;
}

footer .copy p:nth-child(2) {
  text-align: right;
  float: right;
}

#popek {
  position: fixed;
  width: 550px;
  max-width: 550px;
  height: 400px;
  right: 0;
  bottom: 0;
  z-index: 999999;
  background: #fff;
  padding: 20px;
  box-sizing: border-box;
  -webkit-border-top-left-radius: 20px;
  -moz-border-radius-topleft: 20px;
  border-top-left-radius: 20px;
  border: 1px solid #e6e6e6;
  transition: all 0.2s;
  margin-bottom: 0px;
}

#popek img {
  max-height: 55px;
}

#popek div.txt {
  border-top: 1px solid #e6e6e6;
  border-bottom: 1px solid #e6e6e6;
  overflow-y: scroll;
  height: 220px;
  margin-top: 15px;
  margin-bottom: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 13px;
  line-height: 18px;
}

#popek div.txt,
#popek div.txt p,
#popek div.txt a,
#popek div.txt span,
#popek div.txt ol,
#popek div.txt ol li,
#popek div.txt ul,
#popek div.txt ul li {
  font-size: 13px;
  line-height: 18px;
}

#popek div.txt p,
#popek div.txt ul,
#popek div.txt ol
{
  margin-bottom: 10px;
}

#popek div.txt ul li,
#popek div.txt ol li
{
  margin-left: 20px;
  list-style-type: disc;
  display: list-item;
  margin-bottom: 5px;
}

#popek div.txt a {
  display: inline-block;
  text-decoration: underline;
}

#popek div.txt a:hover {
  text-decoration: none;
}

#popek #popek_x{
  display:block;
  width:31px;
  height:30px;
  position:absolute;
  right:12px;
  top:12px;
  cursor:pointer;
  background:url(../images/cookie_x.png) no-repeat;
}

@media (max-width:770px){

#popek {
  left: 0;
  right: 0;
  width: 95%;
  margin: auto;
  -webkit-border-top-left-radius: 10px;
  -webkit-border-top-right-radius: 10px;
  -moz-border-radius-topleft: 10px;
  -moz-border-radius-topright: 10px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

}

.scrollup {
  bottom: 30px;
  right: 30px;
}

.mode_slajder .play_wideo {
  transition: all 0.2s;
}

.mode_slajder .play_wideo.hide {
  margin-top: -300px;
}

.mode_slajder video {
  width: 550px;
  height: 310px;
  margin-bottom: -1500px;
  transition: all 0.2s;
}

.mode_slajder video.show {
  margin: 0;
  margin-top: 180px;
}

footer img {
  max-width: 140px;
}

.mode.mowcy.akt .slajder.wydarzenia om.img img {
    max-width: 100%;
    max-height: 160px;
}

.mode .wrap p a {
  display: inline-block;
  text-decoration: underline;
}

.mode .wrap p a:hover {
  text-decoration: none;
}

.mode.gray {
  background: #E9ECF3;
  margin-top: 50px;
  margin-bottom: 50px;
  padding-top: 50px;
  padding-bottom: 50px;
}

.mode.faq {
  margin-top: 50px;
  margin-bottom: 50px;
}

.mode.form form {
  font-size: 0;
}

.mode.form h2 {
  color: #0c54a0;
  font-size: 24px;
  line-height: 34px;
  font-weight: bold;
  margin-top: 50px;
  margin-bottom: 20px;
  text-transform: uppercase
}

.mode.form form label {
  color: #313131;
  font-size: 18px;
  line-height: 28px;
  font-weight: 500;
  margin-bottom: 5px;
}
.mode.form form div {
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.mode.form form p {
  display: inline-block;
  width: 48%;
  vertical-align: top;
}

.mode.form form p input,
.mode.form form p select
{
  max-width: 100%;
}

.mode.form form .w-100 {
  display: block;
  width: 100%;
}

.mode.form form textarea {
  max-width: 100%;
  min-width: 100%;
  height: 120px;
  line-height: 25px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.ui-tooltip {
	display: block !important;
	width: auto !important;
	max-width: 500px !important;
	background: #f3f5f9 !important;
	color: #565656 !important;
	border: 1px solid #0c54a0 !important;
	font-weight: 300 !important;
	font-size: 13px !important;
	z-index: 999999 !important;
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  border-radius: 0px !important;
}

.ui-tooltip div.ui-tooltip-content:before {
  content: '';
  display: inline-block;
  width: 24px;
  height: 24px;
  background: url('../images/info.png') no-repeat 0px 0px;
  margin-right: 10px;
  vertical-align: top;
}

.ui-tooltip div.ui-tooltip-content {
  width: 450px !important;
	color: #565656 !important;
	font-size: 13px !important;
	display: inline-block !important;
	vertical-align: top;
}

.mode.form form input.data {
  background: #fff url('../images/callendar.png') no-repeat center right 20px;
}

.mode.form form p.logo {
  margin-top: 30px;
  margin-bottom: 30px;
}

.mode.form form p.logo input {
  max-width: 300px;
  margin: 0;
  padding: 0;
  border: 0;
  margin-top: 20px;
}

.mode.form form p.logo label {
  cursor: pointer;
  background: url('../images/att.png') no-repeat center left;
  padding-left: 40px;
  min-height: 35px;
}

.mode.form form div.zgoda {
  display: block;
  width: 100%;
  margin-bottom: 30px;
}

.mode.form form div.zgoda label {
  font-size: 12px;
  line-height: 18px;
  display: inline-block;
  width: 100%;
}

.mode.form form div.zgoda label input {
  display: inline-block;
  max-width: none;
  width: 10px;
  height: 10px;
  margin-right: 10px;
}

.mode.form form select {
  cursor: pointer;
}

.alert {
    border-top: 3px solid #d6e9c6;
    border-bottom: 3px solid #d6e9c6;
    background-color: #dff0d8;
    color: #3c763d;
    margin-bottom: 0px;
}

.alert p, .alert div {
    color: #3c763d;
}

.alert.alert-error {
    border-top: 3px solid #DE7A7B;
    border-bottom: 3px solid #DE7A7B;
    background-color: #e6c0c0;
    color: #c00;
    margin-bottom: 0px;
}

.alert.alert-error p, .alert.alert-error div {
    color: #c00;
}

.rl_sliders.accordion > .accordion-group > .accordion-body > .accordion-inner,
.rl_sliders.accordion > .accordion-group > .accordion-body,
.rl_sliders.accordion > .accordion-group
{
  overflow: hidden;
}

.rl_sliders.accordion > .accordion-group > .accordion-body > .accordion-inner a {
  color: #0c54a0;
  display: inline-block;
}

.rl_sliders.accordion > .accordion-group > .accordion-body > .accordion-inner a:hover {
  color: #e31e24;
}

#page_161 .mode.wysz {
  padding-top: 0px;
  padding-bottom: 0px;
}

#page_161 .mode.wysz form p.pytania a {
  display: none;
}

.mode.lista {
  margin-bottom: 80px;
}

.mode.lista .item {
  margin-bottom: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid #e6e6e6;
}

.mode.lista h2,
.mode.lista h2 a
{
  color: #0c54a0;
  font-size: 23px;
  line-height: 30px;
  font-weight: 600;
  margin-bottom: 20px;
}

.mode.lista h2 a:hover {
  color: #e31e24;
}

.mode.lista p {
  margin-bottom: 0px;
}

.mode.lista .item .desc {
  display: inline-block;
  width: 730px;
  vertical-align: top;
}

.mode.lista .img {
  display: inline-block;
  width: 420px;
  height: 220px;
  overflow: hidden;
  vertical-align: top;
  margin-right: 40px;
}

.mode.lista .img img {
  max-width: 100%;
  max-height: 100%;
  transition: all 0.5s;
}

.mode.lista.wydarzenie .item .img {
  width: auto;
}

.mode.lista.wydarzenie .item .img img,
.mode.lista .item .img img
{
  max-width: 420px;
  max-height: 220px;
  transition: all 0.5s;
}

.mode.lista .lft,
.mode.lista .rgt {
  display: inline-block;
  width: auto;
  text-align: left;
  width: 80%;
  vertical-align: bottom;
}

.mode.lista .rgt {
  text-align: right;
  width: 15%;
}

.mode.lista h4,
.mode.lista h4 a
{
  color: #0c54a0;
  font-size: 18px;
  line-height: 26px;
  font-weight: 600;
  margin-bottom: 20px;
  margin-top: 20px;
}

.mode.lista h4:after {
  display: none;
}

.mode.lista.wydarzenie .item {
  border: 0;
  margin-bottom: 20px;
  padding-bottom: 0;
}

.mode.banner_small {
  width: 100%;
  height: 135px;
  background: url('/images/slajder/banner_small.jpg') no-repeat 0px 0px;
  background-size: cover;
  margin-bottom: 50px;
}

.mode.lista .item .img a {
  text-align: right;
}

.mode.lista .item .img a img {
  display: inline-block;
}

.rl_sliders.accordion > .accordion-group > .accordion-heading > a span {
  padding-top: 10px;
  padding-bottom: 10px;
}

.rl_sliders.accordion > .accordion-group > .accordion-heading > a,
.rl_sliders.accordion > .accordion-group > .accordion-heading > a span
{
  font-size: 20px;
  font-weight: 500;
  line-height: 28px;
}

.rl_sliders.accordion > .accordion-group.active > .accordion-heading > a.accordion-toggle
{
    background-color: #0c54a0;
    color: #fff;
}

.rl_sliders.accordion > .accordion-group.active > .accordion-heading > a.accordion-toggle span {
    color: #fff;
}

.pagination {
    float: none;
}

.pagination ul li a {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-weight: bolder;
    padding: 8px;
    padding-left: 15px;
    padding-right: 15px;
    display: block;
    font-size: 12px;
}

.pagination ul li span,
.pagination ul li a:hover
{
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-weight: bolder;
    color: #fff;
    padding: 8px;
    padding-left: 15px;
    padding-right: 15px;
    background: #0C54A0;
    display: block;
    font-size: 12px;
}

.mode_wideorwd {display: none;}

.mode.mowcy .slajder om.img, .mode.mowcy.akt .slajder.wydarzenia om.img {
    width: 170px;
    height: 170px;
}

.mode.mowcy .slajder om.img img {
    max-width: 170px;
    max-height: 170px;
}

.mode.partnerzy a {display: inline-block; vertical-align: middle;}

.mode.lista.wydarzenie p {
  text-align: left;
}

.mode.lista.wydarzenie .relacja h3 {
  margin-top: 50px;
}

.mode.lista.wydarzenie a.btn {
  text-decoration: none;
}

.mode.lista.wydarzenie .item_fields.gray {
  padding: 20px;
  border: 1px solid #e6e6e6;
  background: #f7f7f7;
  margin-top: 50px;
  text-align: left;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}

.mode.lista.wydarzenie .item_fields.gray th {
  padding-right: 20px;
}

.mode.lista.wydarzenie .item_fields.gray th,
.mode.lista.wydarzenie .item_fields.gray td
{
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #e6e6e6;
}

.mode.lista.wydarzenie .galeria a {
  display: inline-block;
}

.mode.lista.wydarzenie .galeria img {
  width: 290px;
  height: 180px;
  display: inline-block;
}

.mode.form.relacja form h2 {
  margin-top: 0px;
}

.mode.form.relacja form div.zdjecia {
  display: block;
}

.mode.form.relacja form .zdjecia p.logo {
  width: 33%;
  display: inline-block;
}

.mode.form.relacja form img {
  max-width: 300px;
}

.mode.form.relacja h3 {
  margin-bottom: 0px;
}

.mode.lista.wydarzenie .relacja h3 {
  margin-top: 0px;
}

.mode.lista.wydarzenie .relacja .galeria {
  display: block;
  width: 100%;
  text-align: center;
}

.mode.lista.wydarzenie .relacja .galeria img {
  display: inline-block;
  vertical-align: top;
  max-height: 200px;
  min-height: 200px;
  margin-right: 1px;
  margin-bottom: 1px;
  width: auto;
}

.pagination {
  width: 100%;
  display: block;
  clear: both;
}

.pagination ul li {
  margin-bottom: 5px;
  float: none;
  display: inline-block;
}

.mode.lista p.ilosc_wynikow {
  font-weight: bold;
  margin-top: 20px;
  margin-bottom: 20px;
}

.mode.wysz p.relacja input {
  width: 20px;
  height: auto;
  display: inline-block;
}

.mode.wysz p.relacja label {
  width: auto;
  height: auto;
  display: inline-block;
  margin-left: 5px;
}

.mode.wysz p.readmore {
  text-align: right;
}